.input-icons i {
  position: absolute;
  padding-left: 10px;
  text-align: right;
}

.input-icons {
  width: 30%;
  margin-bottom: 10px;
  height: 80%;
}

.icon {
  padding: 50px;
  min-width: 40px;
  text-align: left;
  margin-left: 10px;
}

.input-field {
  width: 80%;
  text-align: left;
  display: inline;
  background-clip: padding-box;
}
